body{
	background: #fff url("/assets/front/img/bg.jpg") no-repeat scroll top right;
}
.header-wrapper{
	background:url("/assets/front/img/bg-header.png") no-repeat scroll center center;
}

.main-wrapper{
	padding-top:0;
}

.logo{
	margin-top:40px;
	margin-left:100px;
}


.simplibric{
	position: absolute;
	right:150px;
	top:123px;
}
.intro{
	margin-bottom:2em;
	font-size:17px;
	font-weight: 300;
}

.intro .titre{
	font-size:25px;
}

.intro .titre strong{
	font-size:28px;
}
.box{
   background :rgba(255,255,255,0.7);
    border-radius: 0 10px 0 10px;
    box-shadow: 4px 4px 9px rgba(0,0,0,0.3);
    padding:15px;
    margin-top: 3em;
    font-size:17px;
    font-weight: 300;
}


.box  p{
       
        color:#000;
    }


.box p.title{
	 font-size:1.2em;
     font-weight: 600;
}    
.box p span{
            color:#879d0c;
        }
   

.box form{
        background: #879d0c;
        padding:15px;
        border-radius: 0 10px 0 10px;
        margin:0;
}
 .box form input[type=text], .box form input[type=password]{
            background:#fff;
            box-shadow: inset 3px 3px 3px rgba(0,0,0,0.3);
            border-radius:6px;
            border:0;
            line-height: 25px;
            height:25px;
            width:100%;
        }

.box .btn{
       
        }
    
.box a.helper_link{
	color:#fff;
	font-weight: 300;
	font-size:11px;
	display: block;
	margin-top:0px;
	text-align: right;
}

.box .btn{
	display: inline-block;
	text-align: center;
	background: #879d0c;
    padding:15px;
    margin:5px 15px;
    color:#fff;   
    border-radius:10px;      
    font-weight: bolder;
}


.box.newuser .btn{	
	float:right;	
}

.box .btn:hover{
	background: #000
}


.carte{
	margin-top:-5em;
}